function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","errorcontext");
x.t("end-call","parameters");
x.t("close","error");
x.t("close","free");
x.t("tibemserrorcontext_close","tibemserrorcontext_close");
x.t("tibemserrorcontext_close","function");
x.t("tibemserrorcontext_close","tibco");
x.t("tibemserrorcontext_close","using");
x.t("tibemserrorcontext_close","tibemserrorcontext");
x.t("tibems-status","end-call");
x.t("tibemserrorcontext_create","page");
x.t("tibems_status","tibemserrorcontext_close");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("error","context");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","exception");
x.t("tibems_ok","tibems_invalid_arg");
x.t("purpose","close");
x.t("tibco","software");
x.t("memory","associated");
x.t("value","errorcontext");
x.t("free","memory");
x.t("declaration","tibems_status");
x.t("exception","tibemserrorcontext");
x.t("context","declaration");
x.t("context","remarks");
x.t("remarks","returns");
x.t("page","530");
x.t("errorcontext","close");
x.t("errorcontext","cobol");
x.t("errorcontext","returning");
x.t("call","tibemserrorcontext_close");
x.t("call","call");
x.t("using","value");
x.t("returns","tibems_ok");
x.t("associated","error");
x.t("530","tibco");
x.t("tibemserrorcontext","tibemserrorcontext_close");
x.t("tibemserrorcontext","errorcontext");
x.t("tibems_invalid_arg","tibemserrorcontext_create");
}
